"LCCVersionCheck_Failure_Title" = "Failure";

"LCCVersionCheck_Failure_Message" = "This installer has detected an old version of the Logicool Control Center software on your computer. Before continuing with the installation of the Logicool Unifying software, you must do one of the following:\n\nInstall the latest version of Logicool Control Center (available www.logicool.co.jp/maclcc)\n\n- OR -\n\nRemove Logicool Control Center.\n\nAfter you have done one of the above actions, you can restart the installation of the Logicool Unifying software.\n";
